Subject: Entex Gas Marketing -- Global 96004593 Master Purchase/Sale Spot
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Sep 1999 04:30:00 -0700 (PDT)

Dan:

I understand from Julie Meyers that this terminated contract needs to be 
assigned to ENA.  Please advise your concurrence so that I may reactivate.

Thanks.

Juliana
X31443